@charset "utf-8";

.kome {
  font-size: 18rem;
}
.gray {
  color: #999;
}
.bracket_mgn {
  margin: 0 -0.4em;
}
.box {
  border: 2px solid #3e4c66;
  text-shadow: none;
  background: rgba(255,255,255,0.8);
  margin: 0 0.2em 24px;
  padding: 0.5em;
}
h3 {
  color: #ff2a48;
  margin: 0 0 0.3em;
}
.info {
}
.info li {
  margin: 0 0 0.2em 5em;
  text-indent: -5em;
}
.vote_list {
  margin: 0 11px 32px;
  overflow: hidden;
}
.vote_list li {
  float: left;
  width: 50%;
  margin: 0 0 24px;
  text-align: center;
}
.vote_list li > img {
  width: 41vw;
}
.vote_list li button {
  display: block;
  width: 137px;
  height: 57px;
  margin: 0 auto;
  background: url(../img/btn_vote.png) 0 0 / 100% auto no-repeat;
}
.vote_list li button.voted {
  background: url(../img/btn_voted.png) 0 0 / 100% auto no-repeat;
  cursor: default;
}
.vote_list li button img {
  display: block;
  width: 137px;
  height: 57px;
  background: url(../img/btn_vote.png) 0 100% / 100% auto no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.detail_btn {
  display: block;
  width: 316px;
  height: 94px;
  margin: 0 auto;
  background: url(../img/btn_detail.png) 0 0 / 100% auto no-repeat;
  border: none;
}
.detail_btn img {
  display: block;
  width: 316px;
  height: 94px;
  background: url(../img/btn_detail.png) 0 100% / 100% auto no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
#dialog .dialog_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0,0,0,0.6);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
#dialog.show .dialog_bg {
  opacity: 1;
  z-index: 100;
}
#dialog .dialogBox {
  position: fixed;
  top: 0;
  bottom: 10vh;
  right: 0;
  left: 0;
  width: 80%;
  max-width: 640px;
  height: 6.1em;
  padding: 1.2em;
  margin: auto;
  background: #fff;
  font-size: 22rem;
  color: #333;
  line-height: 1;
  text-align: center;
  text-shadow: none;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: 0 2px 16px 2px rgba(0,0,0,0.8);
  box-shadow: 0 2px 16px 2px rgba(0,0,0,0.8);
  opacity: 0;
  -webkit-transform: scale(0.6,0.6);
  -ms-transform: scale(0.6,0.6);
  transform: scale(0.6,0.6);
  pointer-events: none;
  -webkit-transition: all 0.5s cubic-bezier(0.6, -0.28, 0.735, 0.045);
  -o-transition: all 0.5s cubic-bezier(0.6, -0.28, 0.735, 0.045);
  transition: all 0.5s cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
#dialog.show .dialogBox {
  opacity: 1;
  -webkit-transform: scale(1,1);
  -ms-transform: scale(1,1);
  transform: scale(1,1);
  pointer-events: auto;
  z-index: 103;
  -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.2s;
  -o-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.2s;
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.2s;
}
#dialog .dialogBox .dialogAction {
  width: 320px;
  margin: 0.9em auto 0;
}
#dialog .dialogBox .dialogAction li {
  float: left;
  margin: 0 10px;
}
#dialog .dialogBox [class*="_btn"] {
  display: block;
  width: 140px;
  padding: 0.7em 0;
  color: #fff;
  text-align: center;
  font-size: 18rem;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#dialog .dialogBox .tweet_btn {
  background: #1da1f2;
}
#dialog .dialogBox .close_btn {
  background: #777;
  cursor: pointer;
}

@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .pc-hide {
    display: inline-block;
  }
  .frame .inner {
    height: 1711px;
  }
  .imgs img {
    margin: 0 16px;
  }
}

@media screen and (min-width:671px) {
  .pc-hide {
    display: none;
  }
  .frame .inner {
    height: 860px;
  }
  .box {
    width: 820px;
    margin: 0 auto 24px;
  }
  .vote_list {
    margin: 0 4px 58px;
  }
  .vote_list li {
    float: left;
    width: auto;
    margin: 0 6px;
    text-align: center;
  }
  .vote_list li > img {
    width: 215px;
  }
  .vote_list li button:not(.voted):hover img,
  .detail_btn:hover img {
    opacity: 1;
  }
  #dialog .dialogBox [class*="_btn"]:hover {
    opacity: 0.75;
  }
}